Login | Register
My pages Projects Community openCollabNet

Discussions > dev [DISABLED] > Re: [PATCH] hook script to require 1.5 client

subversion
Discussion topic

Back to topic list

Re: [PATCH] hook script to require 1.5 client

Author julianfoad
Full name Julian Foad
Date 2009-01-08 07:46:43 PST
Message On Tue, 2009-01-06 at 09:31 -0800, John Gardiner Myers wrote:
> It has been a month since I submitted this patch. It has not been
> committed and I have received no feedback.
>
> This functionality is mentioned in the Subversion book, so I would think
> it would be generally useful. I was certainly surprised at having to
> write it myself.

Sorry, John. Sometimes you do have to give us a prod to get something
like this committed.

It looks fine to me, so I've committed it now in r35080.

Would you be happy for it to have the same licence as Subversion, as
most of the other contributed hook scripts do? If so, we should add a
comment in it saying so.

Thank you very much for the contribution.

- Julian

« Previous message in topic | 5 of 5 | Next message in topic »

Messages

Show all messages in topic

[PATCH] hook script to require 1.5 client jgmyers John Gardiner Myers 2008-12-02 11:03:09 PST
     Re: [PATCH] hook script to require 1.5 client danielsh Daniel Shahaf 2008-12-02 12:14:56 PST
         Re: [PATCH] hook script to require 1.5 client jgmyers John Gardiner Myers 2008-12-02 12:49:07 PST
             Re: [PATCH] hook script to require 1.5 client jgmyers John Gardiner Myers 2009-01-06 09:31:40 PST
                 Re: [PATCH] hook script to require 1.5 client julianfoad Julian Foad 2009-01-08 07:46:43 PST
Messages per page: